map: Meteor Arena
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: Nolan Earl
  playerOOCName: ayou331
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 503e6c72-0682-42e6-b512-6d09cb26eeed
  playerICName: Ernesto Hardy
  playerOOCName: KudzuKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 503e6c72-0682-42e6-b512-6d09cb26eeed
  playerICName: Xenos (Si-8406)
  playerOOCName: KudzuKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 503e6c72-0682-42e6-b512-6d09cb26eeed
  playerICName: mothroach (850)
  playerOOCName: KudzuKing
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 503e6c72-0682-42e6-b512-6d09cb26eeed
  playerICName: positronic brain (PB-78)
  playerOOCName: KudzuKing
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a2ad5d3-eaa4-4ed4-a37f-014d739dafe8
  playerICName: E-404
  playerOOCName: Mskar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 19e90110-3ff6-40e0-8f5b-791282b75242
  playerICName: Titus Dresden
  playerOOCName: Zelsix
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 888
endTick: 1638355
duration: 02:15:44.1918558
fileCount: 359
size: 58587634
uncompressedSize: 402542841
endTime: 15:10:11.7453882
...
